.featured-post-latest .featured-post__content {
	grid-template-columns: 100% 1fr;
}

.featured-post-latest .featured-post-desc {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}

.featured-post-latest .featured-resource-wrap {
	background: #fff;
	border-radius: 15px;
	box-shadow: 0 10px 30px 4px rgba(46, 59, 70, .15);
	color: rgba(48, 60, 71, .6);
	padding: 2rem;
}

.featured-post-latest .featured-post-post {
	width: 65%;
}

.featured-post-latest .featured-post-recent {
	width: 35%;
	padding-left: 3rem;
	padding-top: 30px;
}

.featured-post-latest.color-scheme-dark .featured-post-recent {
	color: #fff;
}

.featured-post-latest .featured-post-recent-inner {
	padding-bottom: 40px;
}

.featured-post-latest .filter-results h3 {
	margin-bottom: 40px;
	display: inline-block;
	width: 100%;
}

.featured-post-latest .featured-resource-wrap h4 {
	color: #313c46;
}

.featured-post-latest .featured-resource-wrap p {
	color: rgba(48, 60, 71, .6);
}

@media only screen and (max-width:991px) {
	.featured-post-latest .featured-resource-wrap {
		width: 100%;
		margin-bottom: 50px;
	}

	.featured-post-latest .featured-post-post {
		width: 100%;
	}

	.featured-post-latest .featured-post-recent {
		width: 100%;
		padding: 0;
	}

	.featured-post-latest .featured-post-recent-inner h4 {
		margin-bottom: 5px;
	}

	.featured-post-latest .featured-post-recent-inner {
		padding-bottom: 30px;
	}

	.featured-post-latest .filter-results h3 {
		margin-bottom: 25px;
	}
}

.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item ul.sub-menu__list.sub-menu__two .menu-item a {
	margin-bottom: 10px;
	color: #000;
}

.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item ul.sub-menu__list.sub-menu__two .menu-item p {
	color: #000;
}

.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item.menu-item-is-header ul.sub-menu__list.sub-menu__two .menu-item p {
	color: #000;
}

.what-we-offer-sub-menu-list .menu-item-is-header {
	max-width: 460px !important;
}

.what-we-offer-sub-menu-list ul.sub-menu__list.sub-menu__list--one {
	width: 100% !important;
}

.what-we-offer-sub-menu-list .main-navigation .sub-menu__list--one>.menu-item {
	max-width: 100% !important;
}

.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item {
	max-width: 50%;
}

.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item ul.sub-menu__list.sub-menu__two {
	display: flex;
	flex-wrap: wrap;
}

.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item ul.sub-menu__list.sub-menu__two .menu-item {
	width: 50%;
}

.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item.menu-item-is-header ul.sub-menu__list.sub-menu__two .menu-item {
	width: 100%;
}

.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item ul.sub-menu__list.sub-menu__two .menu-item a:hover {
	color: #e54d4a;
}

.main-navigation .what-we-offer-sub-menu-list .menu-item.custom-menu-link a {
	color: #e54d4a !important;
}

.what-we-offer-sub-menu-list .menu-item-is-header>a {
	pointer-events: none;
	cursor: default;
}

.main-navigation .what-we-offer-sub-menu-list .menu-item.custom-menu-link {
	margin-top: 0 !important;
}

.main-navigation .what-we-offer-sub-menu-list .menu-item.custom-menu-link.custom-menu-link-menu {
	margin-top: 54px !important;
}

.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item>a {
	pointer-events: none;
	cursor: default;
}

.menu-item-has-button.black-button-link a:hover {
	background: #fff;
	color: #303c47;
}

.menu-item-has-button.black-button-link a {
	background: #303c47;
	border-color: #303c47;
}

@media only screen and (max-width:1700px) {
	.main-navigation .what-we-offer-sub-menu-list .menu-item.custom-menu-link.custom-menu-link-menu {
		margin-top: 34px !important;
	}
}

@media only screen and (max-width:1366px) {

	.main-navigation .menu>.menu-item>a {
		font-size: 15px !important;
	}

	.main-navigation .menu>.menu-item {
		padding: 0 7px !important;
	}
}

@media only screen and (max-width:1247px) {
	.what-we-offer-sub-menu-list .menu-item-is-header {
		max-width: 100% !important;
	}

	.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item {
		max-width: 100%;
	}

	.what-we-offer-sub-menu-list .menu-item-is-header>a {
		pointer-events: auto;
		cursor: auto;
	}

	.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item ul.sub-menu__list.sub-menu__two .menu-item {
		width: 100%;
	}

	.main-navigation .what-we-offer-sub-menu-list .sub-menu__list--one>.menu-item>a {
		pointer-events: auto;
		cursor: auto;
	}
}

.savings-calculator {
	padding: 100px 0 !important
}

.savings-calculator-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.saving-content-block {
	width: 50%;
	padding-right: 25px
}

.saving-form-block {
	width: 50%;
	padding-left: 20px
}

.saving-content-block h3 {
	color: #000
}

#employee-slider {
	width: 100%;
	margin: 20px 0 40px;
	-webkit-appearance: none;
	appearance: none;
	cursor: pointer;
	outline: none;
	border-radius: 15px;
	height: 15px;
	background: #d9d9d9;
}

.form-content-block .saving-form-inner {
	margin: 0 auto 0 0
}

.savings-estimate {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 4px 2px 0 rgba(0, 0, 0, 0.2);
	padding: 17px 26px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 40px
}

.savings-estimate .totol-text {
	width: 65%;
	padding-right: 10px
}

.savings-estimate .totol-text h5 {
	color: #000;
	margin-bottom: 5px;
	font-size: 22px;
}

.savings-estimate .totol-text p {
	line-height: 1.1;
	color: #000;
	margin-bottom: 0
}

.savings-estimate .value {
	width: 35%;
	text-align: center;
}

.savings-estimate .value p {
	color: #BB4430;
	font-size: 40px;
	margin-bottom: 0;
	font-family: "filson-pro", sans-serif;
	font-weight: bold;
}

.saving-form-inner {
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0 2px 14px 15px rgba(0, 0, 0, .07);
	padding: 30px;
	border-radius: 20px;
}

.saving-form-block .saving-form-inner .form-title {
	padding-bottom: 30px
}

.saving-form-block select {
	border: none !important;
	border-bottom: 1px solid #636d75 !important;
	padding: 0 !important;
	font-size: 15px !important
}

.saving-form-block form input[type="text"],
.saving-form-block form input[type="email"],
.saving-form-block form input[type="tel"],
.saving-form-block form input[type="phone"],
.saving-form-block form input[type="password"] {
	border: none !important;
	border-bottom: 1px solid #636d75 !important;
	height: auto !important;
	padding: 0 !important;
	font-size: 15px !important;
}

.saving-form-block textarea {
	border: none !important;
	border-bottom: 1px solid #636d75 !important;
	height: 40px !important;
	resize: none;
	padding: 10px 0 0 !important;
	font-size: 15px !important;
}

.saving-form-block .gfield--type-textarea label {
	margin-bottom: 10px
}

.saving-form-block .gform_footer {
	justify-content: center;
	max-width: 320px;
	width: 100%;
	margin: 0 auto !important;
	position: relative;
}

.saving-form-block .gform_footer .gform_ajax_spinner {
	position: absolute;
	right: 12px;
	top: 45%;
	transform: translateY(-50%);
	background: #313c46;
	padding: 5px;
	border-radius: 50%;
}

.saving-form-block .gform_footer input[type="submit"] {
	padding: 20px 20px;
	min-width: 320px;
	background: #BB4430;
	outline: none
}

.saving-form-block .gform_footer input[type="submit"]:hover,
.saving-form-block .gform_footer input[type="submit"]:focus {
	background: #fff;
	color: #e54d4a;
}

.saving-form-block form .ginput_container {
	margin: 0 !important
}

.saving-form-block form label.gfield_label {
	font-weight: 400 !important;
	color: #313c46 !important
}

.saving-form-block form .gfield .validation_message {
	margin: 0 !important;
	padding: 5px 0 0;
	font-size: 14px;
	font-weight: 500
}

.saving-form-block form .gform_body {
	margin: 0 !important
}

.color-scheme-dark h3:not(.post-preview__title) {
	color: #fff
}

.color-scheme-dark p {
	color: #fff
}

.color-scheme-dark .post-meta {
	color: inherit
}

.saving-content-block .range-wrap {
	padding: 20px 0
}

.range-wrap-inner {
	position: relative;
	margin-bottom: 25px
}

.content-form-block .savings-calculator-wrap .saving-content-block {
	order: 1;
}

.content-form-block .savings-calculator-wrap .saving-form-block {
	order: 2
}

.form-content-block .savings-calculator-wrap .saving-content-block {
	order: 2;
	padding-right: 0
}

.form-content-block .savings-calculator-wrap .saving-form-block {
	order: 1;
	padding-left: 0;
}

.post-filter .facetwp-facet .facetwp-input-wrap input[type=text] {
	position: relative;
	cursor: pointer;
	font-size: 0.875rem !important;
	border: 1px solid #787f84 !important;
	padding: 15px !important;
	display: inline-block;
	width: 100%;
	border-radius: 5px;
	background: #fff;
	min-width: auto !important;
}

.post-filter .facetwp-facet .facetwp-input-wrap {
	width: 100%;
}

.facetwp-input-wrap input::-webkit-input-placeholder {
	color: #000;
}

.facetwp-input-wrap input::-moz-placeholder {
	color: #000;
}

.facetwp-input-wrap input:-ms-input-placeholder {
	color: #000;
}

.facetwp-input-wrap input:-moz-placeholder {
	color: #000;
}

.post-filter__list {
	display: flex;
}

.post-filter__list .facetwp-facet-select {
	width: 25%;
}

.post-filter__list .facetwp-type-search {
	margin-bottom: 0;
	width: 25%;
}


#employee-slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	height: 35px;
	width: 35px;
	background-color: #BB4430;
	border-radius: 50%;
	border: 1px solid #000;
	transition: .2s ease-in-out;
}

#employee-slider::-moz-range-thumb {
	height: 35px;
	width: 35px;
	background-color: #BB4430;
	border-radius: 50%;
	border: 1px solid #000;
	transition: .2s ease-in-out;
}

#employee-count {
	position: absolute;
	margin-bottom: 0;
	bottom: 0
}

.saving-form-inner .gform_validation_errors {
	display: none !important
}

.saving-content-block .savings-estimate-notes p {
	font-size: 16px;
	margin-bottom: 0;
	letter-spacing: 0;
	line-height: 1.1
}

.color-scheme-dark .saving-content-block .range-wrap h5 {
	color: #fff
}


.blogsingle__content .post-single__blocks.block-content {
	order: 1 !important;
	padding-right: 30px;
	width: 70%;
}

.blogsingle__content .post-single__content-right-sidebar {
	order: 2;
	width: 30%;
	position: sticky;
	top: 200px;
}

.blogsingle__content .post-single__content-container {
	align-items: start;
}

.blogsingle__content .post-single__content-right-sidebar h3 {
	font-size: 20px;
	padding: 0 25px;
}

.blogsingle__content .post-single__content-right-sidebar .ctn-sidebar__item {
	margin-bottom: 0 !important;
	display: inline-block;
	font-size: 16px !important;
	padding: 10px 15px;
	border-radius: 15px;
	width: 100%;
	line-height: 15px;
}

.blogsingle__content .post-single__content-right-sidebar ul.social-share {
	display: flex;
	align-items: center;
	margin: 10px 0 0 25px;
}

.blogsingle__content .post-single__content-right-sidebar ul.social-share li {
	padding: 0 15px 0 0;
}

.blogsingle__content .post-single__content-right-sidebar .ctn-sidebar__item.active {
	background: #f4f9fc;
	font-weight: 700;
}

.blogsingle__content .post-single__content-right-sidebar .ctn-sidebar__item .ctn-sidebar__item-title {
	position: relative;
	padding-left: 12px;
}

.blogsingle__content .post-single__content-right-sidebar .ctn-sidebar__item .ctn-sidebar__item-title:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: #e54e43;
	height: 100%;
	width: 5px;
	opacity: 0;
}

.blogsingle__content .post-single__content-right-sidebar .ctn-sidebar__item.active .ctn-sidebar__item-title:before {
	opacity: 1;
}

#page textarea {
	line-height: 1.5;
}

span#input_4_11_4_container {}

.gform_wrapper.gravity-theme .ginput_right.address_state.ginput_address_state {
	position: relative;
}

.gform_wrapper.gravity-theme .ginput_right.address_state.ginput_address_state:after {
	content: "";
	position: absolute;
	right: 20px;
	top: 24px;
	margin-top: -0.35em;
	width: .5em;
	height: .5em;
	border: 2px solid #787f84;
	border-width: 0 0 2px 2px;
	transform: rotate(-45deg);
	transition: all .3s ease-in-out;
	z-index: -1;
}

p.go-top-text {
	text-align: center;
	color: #e54d4a;
	font-size: 20px;
}

.go-top {
	position: relative;
	display: none !important;
	opacity: 1 !important;
}

.go-top:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-image: url(../../assets/images/up-arrrow.jpg);
	background-repeat: no-repeat;
	width: 62px;
	height: 60px;
	top: -70px;
}

.post-single .post-single__content-left-sidebar {
	position: sticky;
	top: 150px;
	width: 10%;
}

.post-single.tag-ebooks .post-single__content-left-sidebar,
.post-single.tag-white-papers .post-single__content-left-sidebar {
	position: relative;
	top: 0;
	width: 30%;
}


@media only screen and (max-width: 1199px) {
	.savings-calculator {
		padding: 70px 0 !important
	}

	.form-content-block .savings-calculator-wrap .saving-content-block {
		padding-left: 20px
	}
}

@media only screen and (max-width:991px) {
	.post-single .post-single__content-left-sidebar {
		position: relative;
		top: 0;
		width: 100%;
	}

	.post-single__share .social-share {
		margin: 0rem 0 3rem 0;
	}

	.go-top {
		display: block !important;
	}

	.blogsingle__content .post-single__content-right-sidebar .ctn-sidebar__item {
		margin-bottom: 0 !important;
		width: 100%;
	}

	.blogsingle__content .post-single__content-right-sidebar {
		background-color: #f4f9fc;
		border-radius: 20px;
		margin-bottom: 40px !important;
	}

	.blogsingle__content .post-single__content-container {
		display: flex;
		flex-wrap: wrap;
	}

	.blogsingle__content .post-single__content-right-sidebar h3 {
		padding: 35px 0 0 25px;
	}

	.blogsingle__content .post-single__blocks.block-content {
		padding-right: 0;
		width: 100%;
		order: 2 !important;
	}

	.blogsingle__content .post-single__content-right-sidebar ul.social-share {
		padding-bottom: 30px;
	}

	.blogsingle__content .post-single__content-right-sidebar {
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
		margin: 0 auto;
		order: 1;
	}

	.saving-form-block {
		width: 100%;
	}

	.saving-content-block {
		width: 100%;
		padding-right: 0
	}

	.saving-form-inner {
		max-width: 100%
	}

	.savings-calculator {
		padding: 50px 0 !important
	}

	.content-form-block .savings-calculator-wrap .saving-content-block {
		margin-bottom: 40px;
		order: 1
	}

	.form-content-block .savings-calculator-wrap .saving-content-block {
		margin-bottom: 40px;
		order: 1;
		padding-left: 0
	}

	.form-content-block .savings-calculator-wrap .saving-form-block {
		margin-bottom: 20px;
		order: 2
	}

	.post-filter__list .facetwp-facet-select {
		width: 48%;
	}

	.post-filter__list .facetwp-type-search {
		width: 48%;
	}

	.post-filter__list {
		flex-wrap: wrap;
	}
}

@media only screen and (max-width: 700px) {

	.post-filter__list .facetwp-facet-select,
	.post-filter__list .facetwp-type-search {
		width: 100%;
	}
}

@media only screen and (max-width: 640px) {
	.savings-estimate .totol-text {
		width: 100%;
		padding-right: 0;
		text-align: center;
	}

	.savings-estimate .value {
		width: 100%
	}

	.savings-estimate .value p {
		margin-bottom: 0
	}
}